¿Deseas saber la solución a este error: las cookies están bloqueadas o no son compatibles con su navegador. Debe habilitar las cookies para utilizar WordPress? Entra Aquí, AHORA!

  • by

SOLUCIÓN | Error: Las Cookies están bloqueadas o no son compatibles con su navegador. Debe habilitar las cookies para utilizar WordPress.


Si has creado un sitio en WordPress, seguramente, te has encontrado con este error, dónde no puedes iniciar sesión en el panel administrativo de tu website wordpress porque te aparece lo siguiente: “Las cookies están bloqueadas o no son compatibles con su navegador. Debe habilitar las cookies para usar WordPress “.

El error suele ocurrir cuendo se usa mapeo de dominio.

Para resolver esto, puedes hacer este hook en el archivo wp-config.php, el cual vas a encontrar en el directorio raíz de tu web.

Para poder obtener el wp-config,php, puedes usar FTP para descargar ese archivo y luego cargarlo nuevamente después de agregar la línea. También puedes ingresar al administrador de archivos en cPanel para hacer los cambios aquí. Incluso puedes instalar un complemento de administrador de archivos en WordPress y editarlo desde la plataforma WordPress.

Al editar el archivo anteriormente mencionado, allí, justo antes de la advertencia de no escribir más, puedes agregar esta línea:

define(‘COOKIE_DOMAIN’, false);

Sólo faltaría guardar el archivo y cargarlo en caso que lo hayas descargado por FTP.

Hasta una próxima entrega!

Leave a Reply

Your email address will not be published. Required fields are marked *